### Virtual Method

# RB TrackTransferBatch track_done

#### Declaration [src]

    void
    track_done (
      RBTrackTransferBatch* batch,
      RhythmDBEntry* entry,
      const char* dest,
      guint64 dest_size,
      const char* mediatype,
      GError* error
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

`dest`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`dest_size`

  Type: `guint64`

  No description available.

`mediatype`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.